PHP compiled with module API=20041030

Problems with the Windows version of XAMPP, questions, comments, and anything related.

PHP compiled with module API=20041030

Postby jparedes » 04. May 2006 18:46

I installed XAMPP on Windows XP Pro and everything was ok. two days ago I Installed a new module to manage the serial port of my server. so when i try to test any page the following message appears:
" PHP Startup: (null): Unuable to initializae module
Module compiled with module API= 20050922, debug=0, thread-safety=1
PHP compiled with module API=20041030, debug=0, thread-safety=1
these options need to match"

so i think that i must update the module api but i dont know how to do it

:?

i really need help
jparedes
 
Posts: 1
Joined: 04. May 2006 18:20

Return to XAMPP for Windows

Who is online

Users browsing this forum: guatecaso and 42 guests